[program:care21-worker]
process_name=%(program_name)s_%(process_num)02d
command=/home/duyliemapt/.nvm/versions/node/v14.17.3/bin/laravel-echo-server start --dir=/media/duyliemapt/PROJECTS1/care21
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
;user=forge
numprocs=1
redirect_stderr=true
stderr_logfile=/media/duyliemapt/PROJECTS1/care21/storage/logs/worker.err.log
stdout_logfile=/media/duyliemapt/PROJECTS1/care21/storage/logs/worker.out.log
stopwaitsecs=3600
